<form  [formGroup]="registerForm" (ngSubmit)="submitForm(registerForm.value)">
  <br>
  <div class="form−group">

    <label for="imeID">Ime</label>
    <input
      type ="text"
      class="form-control"
      id="imeID"
      name="first_name"
      formControlName="first_name"
      required
    >

    <label for="prezimeID">Prezime</label>
    <input
      type ="text"
      class="form-control"
      id="prezimeID"
      name="last_name"
      formControlName="last_name"
    >

    <label for="usernameID">Username</label>
    <input
      type="text"
      class="form-control"
      id="usernameID"
      name="username"
      formControlName="username"
    >

    <label for="imejlID">Imejl</label>
    <input
      type="text"
      class="form-control"
      id="imejlID"
      name="email"
      formControlName="email"
    >

    <label for="sifraID">Sifra</label>
    <input
      type="password"
      class="form-control"
      id="sifraID"
      name="password"
      formControlName="password"
    >

    <label for="sifraPotvrdaID">Potvrdite sifru</label>
    <input
      type="password"
      class="form-control"
      id="sifraPotvrdaID"
      name="sifraPotvrda"
      formControlName="sifraPotvrda"
    >

    <small id="emailHelp" class="form-text text-muted">
      Licni podaci nece biti deljeni.
    </small>

  </div>

  <button type="submit" class="btn btn-primary">
    Registruj se
  </button>
</form>
